Skip to main content
`Ctrl`+`K`

# PCSPAISetVerbose

verbosity level for the `PCSPAI` preconditioner

## Synopsis

    PetscErrorCode PCSPAISetVerbose(PC pc, PetscInt verbose)

## Input Parameters

- pc - the preconditioner

- verbose - level (default 1)

## Note

Prints parameters, timings and matrix statistics

## See Also

KSP: Linear System Solvers, `PCSPAI`, `PCSetType()`

## Level

intermediate

## Location

src/ksp/pc/impls/spai/ispai.c

## Implementations

PCSPAISetVerbose_SPAI() in src/ksp/pc/impls/spai/impl/iispai.c

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages